> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出 PIN 模型

> 获取 PIN 服务中注册的全部模型的翻页列表。也可通过检查点别名接口访问。

列出模型接口返回你账户可见的全部模型，包括基座检查点与微调变体。你也可以调用别名路径 `/v1/checkpoints` 获取相同结果。

## 接口

```http theme={null}
GET /v1/models
```

## 认证

在 `Authorization: Bearer <jwt-or-api-key>` 头中发送你的令牌。

## 响应

<ResponseField name="code" type="integer">
  成功时恒为 0。
</ResponseField>

<ResponseField name="message" type="string">
  成功时为空。
</ResponseField>

<ResponseField name="data" type="object">
  <ResponseField name="items" type="array">
    每个元素都是一个模型对象。
  </ResponseField>
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -s https://ariapin.example.com/v1/models \
    -H "Authorization: Bearer $ARIA_PIN_TOKEN"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "code": 0,
    "message": "",
    "data": {
      "items": [
        {
          "id": "mdl_01J8Q2R4TFK9Z0X",
          "name": "Llama-3-8B-Instruct",
          "status": "ready"
        }
      ]
    }
  }
  ```
</ResponseExample>
